## nvidia-graphics-drivers-535-server 535.161.08

=== debian/changelog ===
nvidia-graphics-drivers-535-server (535.161.08-0ubuntu2) noble; urgency=medium

  * New Upstream release (LP: #2058740)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 26 Mar 2024 15:20:52 +0100

nvidia-graphics-drivers-535-server (535.161.07-0ubuntu2) noble; urgency=medium

  * remove debian/dkms_nvidia/patches/buildfix_kernel_6.8-nv_drm_ioctls-DRM_UNLOCKED-is-now-the-default-behavi.patch
  * remove debian/dkms_nvidia/patches/buildfix_kernel_6.8-gpl-pfn_valid.patch

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 29 Feb 2024 18:54:31 +0100

nvidia-graphics-drivers-535-server (535.161.07-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2054571)
  * Make ERD & UDA orig tarballs reproducible for same upstream releases
  * Use .xz extension on the driver source

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 21 Feb 2024 22:23:22 +0000

nvidia-graphics-drivers-535-server (535.154.05-0ubuntu4) noble; urgency=medium

  * Install all ABI builds of the libnvidia-pkcs11 plugin for host/container compatibility.
    (LP: #2052967)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 13 Feb 2024 13:49:12 +0000

nvidia-graphics-drivers-535-server (535.154.05-0ubuntu2) noble; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_6.8-nv_drm_ioctls-DRM_UNLOCKED-is-now-the-default-behavi.patch,
    debian/dkms_nvidia/patches/buildfix_kernel_6.8-gpl-pfn_valid.patch:
    - Fix build with Linux 6.8 (LP: #2052420)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 05 Feb 2024 08:33:36 +0000

nvidia-graphics-drivers-535-server (535.154.05-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2048901)
  * Make orig tarballs reproducible
  * Revert re-add-crypto_tfm_ctx_aligned.patch, fixed upstream

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 10 Jan 2024 15:03:29 +0000

nvidia-graphics-drivers-535-server (535.129.03-0ubuntu2) noble; urgency=medium

  * Support linux 6.7 ABI (LP: #2048758):
    - debian/open-kernel/patches/re-add-crypto_tfm_ctx_aligned.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 09 Jan 2024 09:06:46 +0000

nvidia-graphics-drivers-535-server (535.129.03-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2038514).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 27 Oct 2023 18:18:05 +0200
