## nvidia-graphics-drivers-535-server 535.183.01

=== debian/changelog ===
nvidia-graphics-drivers-535-server (535.183.01-0ubuntu1) oracular; urgency=medium

  * New upstream release (LP: #2066367)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 23 May 2024 12:07:22 +0200

nvidia-graphics-drivers-535-server (535.161.08-0ubuntu3) oracular; urgency=medium

  * Switch devel branch to oracular

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 07 May 2024 10:33:24 +0200
