## nvidia-graphics-drivers-535-server 535.183.06

=== debian/changelog ===
nvidia-graphics-drivers-535-server (535.183.06-0ubuntu6) oracular; urgency=medium

  * libnvidia-compute-535-server should provide libcuda1 (LP: #2081723)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 23 Sep 2024 17:20:44 +0200

nvidia-graphics-drivers-535-server (535.183.06-0ubuntu5) oracular; urgency=medium

  * add buildfix_follow_pfn_6.11.patch
  * add buildfix_follow_pfn_6.11_open.patch

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 28 Aug 2024 11:39:37 +0200

nvidia-graphics-drivers-535-server (535.183.06-0ubuntu1) oracular; urgency=medium

  [ Kuba Pawlak ]
  * New upstream release (LP: #2071933)

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Mon, 05 Aug 2024 10:06:40 +0200

nvidia-graphics-drivers-535-server (535.183.01-0ubuntu2) oracular; urgency=medium

  * Add runtime dependency on libnvidia-egl-wayland1, needed to properly support wayland sessions (LP: #2062082)
  [ Paolo Pisati ]
  * Fix gcc-14 FTBFS (LP: #2075340)

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Thu, 01 Aug 2024 16:34:17 +0200
