=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
 Architecture: amd64 arm64
 Depends:
  libnvidia-gl-535-server (= ${binary:Version}),
- nvidia-dkms-535-server (<= 535.183.01-1),
- nvidia-dkms-535-server (>= 535.183.01),
- nvidia-kernel-common-535-server (<= 535.183.01-1),
- nvidia-kernel-common-535-server (>= 535.183.01),
+ nvidia-dkms-535-server (<= 535.183.06-1),
+ nvidia-dkms-535-server (>= 535.183.06),
+ nvidia-kernel-common-535-server (<= 535.183.06-1),
+ nvidia-kernel-common-535-server (>= 535.183.06),
  nvidia-kernel-source-535-server (= ${binary:Version}),
  libnvidia-compute-535-server (= ${binary:Version}),
  libnvidia-extra-535-server (= ${binary:Version}),
@@ -93,11 +93,11 @@
  nvidia-dkms-kernel
 Depends:
  dkms,
- nvidia-kernel-source-535-server (<= 535.183.01-1),
- nvidia-kernel-source-535-server (>= 535.183.01),
- nvidia-kernel-common-535-server (<= 535.183.01-1),
- nvidia-kernel-common-535-server (>= 535.183.01),
- nvidia-firmware-535-server-535.183.01,
+ nvidia-kernel-source-535-server (<= 535.183.06-1),
+ nvidia-kernel-source-535-server (>= 535.183.06),
+ nvidia-kernel-common-535-server (<= 535.183.06-1),
+ nvidia-kernel-common-535-server (>= 535.183.06),
+ nvidia-firmware-535-server-535.183.06,
  ${misc:Depends}, ${shlibs:Depends}
 Description: NVIDIA DKMS package
  This package builds the NVIDIA kernel module needed by the userspace
@@ -127,6 +127,7 @@
 Depends:
   ${misc:Depends}, ${shlibs:Depends}
 Provides: libnvidia-compute, nvidia-opencl-icd, opencl-icd, libnvidia-ml.so.1 (= ${source:Version}),
+ libnvidia-ml1 (= ${source:Version}),
  libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
  libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
  libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1,
@@ -134,6 +135,7 @@
  libcuda-11.3-1, libcuda-11.4-1, libcuda-11.5-1, libcuda-11.6-1,
  libcuda-11.7-1, libcuda-11.8-1, libcuda-12.0-1, libcuda-12.1-1,
  libcuda-12.2-1,
+ libcuda1 (= ${source:Version}),
  libcuda.so.1 (= ${source:Version})
 Conflicts: libnvidia-compute, nvidia-opencl-icd,
  libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
@@ -181,8 +183,8 @@
 Provides: nvidia-384
 Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Depends:
- nvidia-kernel-common-535-server (<= 535.183.01-1),
- nvidia-kernel-common-535-server (>= 535.183.01),
+ nvidia-kernel-common-535-server (<= 535.183.06-1),
+ nvidia-kernel-common-535-server (>= 535.183.06),
  nvidia-kernel-source-535-server (= ${binary:Version}),
  libnvidia-compute-535-server (= ${binary:Version}),
  nvidia-compute-utils-535-server (= ${binary:Version}),
@@ -219,7 +221,7 @@
 Conflicts: nvidia-kernel-common
 Provides: nvidia-kernel-common
 Depends:
- ${misc:Depends}, ${shlibs:Depends}, nvidia-firmware-535-server-535.183.01
+ ${misc:Depends}, ${shlibs:Depends}, nvidia-firmware-535-server-535.183.06
 Replaces:
  nvidia-dkms-535-server (<< 390.48-0ubuntu3~), nvidia-kernel-common
 Description: Shared files used with the kernel module
@@ -230,12 +232,12 @@
  modules, and if you want udev to load the the NVIDIA kernel modules,
  and to create the uvm devices automatically.
 
-Package: nvidia-firmware-535-server-535.183.01
+Package: nvidia-firmware-535-server-535.183.06
 Architecture: amd64 arm64
 Breaks:
- nvidia-firmware-535-535.183.01
-Replaces:
- nvidia-firmware-535-535.183.01
+ nvidia-firmware-535-535.183.06
+Replaces:
+ nvidia-firmware-535-535.183.06
 Depends:
  ${misc:Depends}
 Description: Firmware files used by the kernel module
@@ -249,7 +251,8 @@
 Replaces: libnvidia-gl, nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Provides: libnvidia-gl, libglx-vendor, libegl-vendor
 Depends:
- libnvidia-common-535-server, ${misc:Depends}, ${shlibs:Depends}
+ libnvidia-common-535-server, ${misc:Depends}, ${shlibs:Depends},
+ libnvidia-egl-wayland1
 Description: NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
  This package provides the NVIDIA OpenGL/GLX/EGL/GLES libraries and the
  Vulkan ICD.
@@ -321,8 +324,3 @@
  This package contains the libnvidia-cfg.so.1 runtime library.
 
 Package: libnvidia-fbc1-535-server
-Architecture: i386 amd64 arm64
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
-Depends:
