## nvidia-graphics-drivers-535-server 535.216.03

=== debian/changelog ===
nvidia-graphics-drivers-535-server (535.216.03-0ubuntu1) plucky; urgency=medium

  * New upstream release 535.216.03 (LP: #2088052)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 22 Nov 2024 08:57:27 +0100

nvidia-graphics-drivers-535-server (535.216.01-0ubuntu2) plucky; urgency=medium

  * New upstream release (LP: #2084013)
  * remove buildfix_follow_pfn_6.11{-open}.patch

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 09 Oct 2024 09:28:15 +0200
