## nvidia-graphics-drivers-535-server 535.230.02

=== debian/changelog ===
nvidia-graphics-drivers-535-server (535.230.02-0ubuntu5) plucky; urgency=medium

  * fix -open variant build

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 15:12:30 +0000

nvidia-graphics-drivers-535-server (535.230.02-0ubuntu4) plucky; urgency=medium

  * Linux 6.14 build fix 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Feb 2025 15:03:21 +0000

nvidia-graphics-drivers-535-server (535.230.02-0ubuntu3) plucky; urgency=medium

  * New upstream release 535.230.02 (LP: #2095115)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Jan 2025 21:10:08 +0100
