## nvidia-graphics-drivers-535-server 535.247.01

=== debian/changelog ===
nvidia-graphics-drivers-535-server (535.247.01-0ubuntu0.24.10.1) oracular; urgency=medium

  * New upstream release 535.247.01 ERD14 (LP: #2107946)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 22 Apr 2025 11:18:53 +0200

nvidia-graphics-drivers-535-server (535.230.02-0ubuntu0.24.10.3) oracular; urgency=medium

  * New upstream release 535.230.02 (LP: #2095115)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Jan 2025 21:09:18 +0100
