=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
 Architecture: amd64 arm64
 Depends:
  libnvidia-gl-535-server (= ${binary:Version}),
- nvidia-dkms-535-server (<= 535.230.02-1),
- nvidia-dkms-535-server (>= 535.230.02),
- nvidia-kernel-common-535-server (<= 535.230.02-1),
- nvidia-kernel-common-535-server (>= 535.230.02),
+ nvidia-dkms-535-server (<= 535.247.01-1),
+ nvidia-dkms-535-server (>= 535.247.01),
+ nvidia-kernel-common-535-server (<= 535.247.01-1),
+ nvidia-kernel-common-535-server (>= 535.247.01),
  nvidia-kernel-source-535-server (= ${binary:Version}),
  libnvidia-compute-535-server (= ${binary:Version}),
  libnvidia-extra-535-server (= ${binary:Version}),
@@ -93,11 +93,11 @@
  nvidia-dkms-kernel
 Depends:
  dkms,
- nvidia-kernel-source-535-server (<= 535.230.02-1),
- nvidia-kernel-source-535-server (>= 535.230.02),
- nvidia-kernel-common-535-server (<= 535.230.02-1),
- nvidia-kernel-common-535-server (>= 535.230.02),
- nvidia-firmware-535-server-535.230.02,
+ nvidia-kernel-source-535-server (<= 535.247.01-1),
+ nvidia-kernel-source-535-server (>= 535.247.01),
+ nvidia-kernel-common-535-server (<= 535.247.01-1),
+ nvidia-kernel-common-535-server (>= 535.247.01),
+ nvidia-firmware-535-server-535.247.01,
  ${misc:Depends}, ${shlibs:Depends}
 Description: NVIDIA DKMS package
  This package builds the NVIDIA kernel module needed by the userspace
@@ -183,8 +183,8 @@
 Provides: nvidia-384
 Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Depends:
- nvidia-kernel-common-535-server (<= 535.230.02-1),
- nvidia-kernel-common-535-server (>= 535.230.02),
+ nvidia-kernel-common-535-server (<= 535.247.01-1),
+ nvidia-kernel-common-535-server (>= 535.247.01),
  nvidia-kernel-source-535-server (= ${binary:Version}),
  libnvidia-compute-535-server (= ${binary:Version}),
  nvidia-compute-utils-535-server (= ${binary:Version}),
@@ -221,7 +221,7 @@
 Conflicts: nvidia-kernel-common
 Provides: nvidia-kernel-common
 Depends:
- ${misc:Depends}, ${shlibs:Depends}, nvidia-firmware-535-server-535.230.02
+ ${misc:Depends}, ${shlibs:Depends}, nvidia-firmware-535-server-535.247.01
 Replaces:
  nvidia-dkms-535-server (<< 390.48-0ubuntu3~), nvidia-kernel-common
 Description: Shared files used with the kernel module
@@ -232,12 +232,12 @@
  modules, and if you want udev to load the the NVIDIA kernel modules,
  and to create the uvm devices automatically.
 
-Package: nvidia-firmware-535-server-535.230.02
+Package: nvidia-firmware-535-server-535.247.01
 Architecture: amd64 arm64
 Breaks:
- nvidia-firmware-535-535.230.02
-Replaces:
- nvidia-firmware-535-535.230.02
+ nvidia-firmware-535-535.247.01
+Replaces:
+ nvidia-firmware-535-535.247.01
 Depends:
  ${misc:Depends}
 Description: Firmware files used by the kernel module
